EDIT - bug #7698

CCE when creating new datasource
08/29/2018 11:06 AM - Andreas Mdller

Status: Closed Start date:
Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.3

Severity: normal Found in Version:
login admin

editor version : 5.3.0.201808280657

server test.e-taxonomy.eu (edit-test) / rem_conf_am

schema version : 5.0.0.0.20180514

os : Windows Server 2012 R2 6.3 amd64

java

1.8.0_121
Associated revisions

Revision 954982ef - 08/29/2018 01:24 PM - Patrick Plitzner

fix #7698 Fix class cast exception

History

#1 - 08/29/2018 01:24 PM - Patrick Plitzner

- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|954982ef90bc8d6a36def59139fe9e96a2a7becc.

#2 - 08/29/2018 01:24 PM - Patrick Plitzner

- Assignee changed from Patrick Plitzner to Andreas Miiller

#3 - 09/05/2018 07:55 AM - Andreas Miiller

- Status changed from Resolved to Closed

- Assignee changed from Andreas Miiller to Patrick Plitzner

#4 - 09/05/2018 07:56 AM - Andreas Miiller
- % Done changed from 50 to 100

works fine
